/*************************************************************/
// Copyright (c) 2020 Oracle and/or its affiliates.
/*************************************************************/

provider "oci" {
  tenancy_ocid = var.tenancy_ocid
  region       = var.region

  //Uncomment the below if running locally using terraform and as not OCI Resource Manager stack #####
  //user_ocid        = var.user_ocid
  //fingerprint      = var.fingerprint
  //private_key_path = var.oci_api_private_key_path
}

terraform {
  required_version = ">= 0.12.0"

  required_providers {
    oci = ">= 4.34.0"
  }
}
